body { 
	padding:0px; margin:0; 
}

a {
	color:#464646; 
	text-decoration:none;
}

.maintext:hover{
	text-decoration:none;
}

.action:hover  {text-decoration:underline;}

.dianomi_provider_short:hover{
	text-decoration:underline;
}

.hero img, .hero amp-img {
	float: right;
	padding:0px 0px 0px 4px ;
	border:none;
	width:120px;
	height:90px;
}

.wrapper {
	font-family:Arial, Helvetica, Verdana;
	height:330px;
	width:100%;
}

.hero {
	border:0;
	float:left;
	margin-left:0px;
	margin-right:0px; 
	margin-top:0px;
	padding: 0;
	position: relative;
	width:100%;
	box-sizing:  border-box;

}

.first {
  border:0;
	float:left;
     border-bottom: 1px solid #451344;
}


.subhero {
	margin-top: 5px;
	padding-top:0px;
	text-align: left;
	width:100%;
	/*border-bottom: 1px solid #e3e3e3; */

height: 100px;

	}

.text {	
	font-family: Arial, Helvetica, Verdana;
	height:63px;
	margin: 0 auto;
	padding-left:8px;
	padding-top:0px;
	text-align: left;
	width: 100%;
	box-sizing: border-box;
}

.heading_top {display:none}
.heading {display:none;}


.maintext {
	color:#000;
	font-family: Arial, Helvetica, Verdana;
	font-size:15px;
	font-weight:bold;
	line-height:16px;
	padding:0px 0px  3px  0px;
	vertical-align: middle; display:block;
	width:100%;

	}
.action {display:none;}

.dianomi_provider_short{
	color: #451344;
	display:block !important;
	font-family: Arial, Helvetica, Verdana;
	font-size: 12px;
	font-weight: normal;
  font-weight: bold;
	padding-top:0px;
	text-decoration:none;
}

#dianomi-header {
	color:#451344;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: 700;
	margin-top:0px;
	padding:0px 8px;
	text-transform: uppercase;
	vertical-align:top;
	line-height:30px;
  border-bottom: 1px solid #451344;
}

.sub-line2 {
	overflow: hidden;
	top: 10px;
	right:1px;
	position:absolute;
	font-size:10px;height:1.3em;
	color:#ccc;
	width:60px;
	height:15px; 
	padding-bottom:0px;
	z-index:1; 
}
